@font-face {
    font-family: open-sans;
    src: url(../../fonts/OpenSans-Italic.ttf);
}
@font-face {
    font-family: open-sans-bold;
    src: url(../../fonts/OpenSans-Bold.ttf);
}

.letraRojo, .mensajeUnico{
    color: red;
}

.card{
    margin: 0 auto 12px auto;
    border-radius: 22px;
}
.imagen_evaluacion{
    text-align: center;
    margin-bottom: 10px;
}
.imagen_evaluacion > img{
    width: 100%;
    max-width: 376px;
}
.letraMensajes {
    font-size: 12px;
}
.colorHeader{
    background-color: #1d5778 !important;
    color: white !important;
}
.centrar {
    text-align: center;
}
.form-group {
    margin-bottom: 0;
}

.mensajeUnico{
    font-size: 0.8em;
    height: 20px;
}

.div_central {
    margin-bottom: 100px;
}

.imagenEvaluacion, .botones, .videoTutorial {
    text-align: center;
}

.videoTutorial video{
    width: 80%;
}

.mensajefinal, #esperafinal{
    text-align: center;
    margin: 30px auto; 
}
@media all and (orientation: portrait) {
    .card{
        width: 100%;
    }
    .imagenEvaluacion img{
        width: 100%;
    }
    .videoTutorial video{
        width: 100%;
    }
}
.margenSuperior{
    margin-top: 97px;
}
.margendescarga{
    margin-bottom: 20px;
}
.inputBfase {
    width: 30% !important;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}
.bottomCardFase {
    margin-bottom: 14px;
}
select.inputHfase, select.inputGfase, select.inputDfase, select.inputCfase {
    display: inline;
    width: auto !important;
    margin-left: 5px;
    margin-right: 5px;

}
#resultadoFinal{
    text-align: center;
}
.div_general {
    position: relative;
    min-height: 100px;
}
/*.div_general .custom-control.custom-radio, .div_general h6  {
    width: 70%;
}*/
.imagen_evaluacion_preguntas {
    position: absolute;
    width: 100px;
    top: 0;
    right: 0;
}
.imagen_evaluacion_preguntas img {
    width: 100%;
}
.imagen_evaluacion_preguntas_d img {
    width: 50%;
}
.imagen_evaluacion_preguntas_d {
    text-align: center;
}

.avance {
    /*position: absolute;
    top: 0;
    right: 0;*/
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    padding: 10px;
}

.circle strong {
    position: absolute;
    top: 40px;
    right: 0;
    width: 100%;
    font-size: 22px;
}
.circle {
    text-align: center;
}

.imagen_bienvenida{
    width: 100%;
    max-width: 600px;
}

.fondoclaro{
    background-color: #1d57781c !important;
    border-radius: 0 !important;
}

.imagenreloj{
    float: left;
    width: 15%;
}

.imagenreloj img{
    width: 100%;
}

.alineacionder{
    float: right;
    width: 80%;
}

.letraamarilla{
    color: #f2d412;
    font-weight: bolder;
}

.borrar{
    clear: both;
}

/*@media (orientation: portrait) {
    .div_avance {
        position: absolute;
        top: 0;
        width: 100%;
        padding-top: 0 !important;
    }
    .avance{
        border: none;
    }
    #resultadoBorrar > .row > div{
        padding-top: 120px;
    }
}*/
.tamano_img_test{
    width: 100%;
}
.tam_audio{
    width: 100%;
}
#test_intermediate_hacer_2{
    margin-top: 12px;
    margin-bottom: 12px;
    cursor: pointer;
}

/* Nueva evaluación */
#div_cab {
    border: none;
}

.logo_test_inicial {
    width: 80%;
}
body{
    font-family: open-sans;
}

.verde_bienvenida, .verde_bienvenida_minutos, .numero_bienvenida, .seleccion_titulo, .seleccion_pie, .titulo_gracias_verde, .gracias_pie  {
    color: #087d71;
}

.verde_bienvenida, .numero_bienvenida, .seleccion_titulo, .seleccion_pie, .titulo_gracias_verde, .gracias_pie {
    font-weight: bolder;
}

.numero_bienvenida, .texto_numero_bienvenida{
    display: inline-block;
    vertical-align: text-top;
}

.numero_bienvenida {
    width: 20px;
}

.opciones_bienvenida {
    text-align: left;
}

.numero_bienvenida {
    width: 25px;
}
.texto_numero_bienvenida {
    width: calc(100% - 25px);
}

.imagen_finalTest.centrar {
    margin-top: 15px;
}

.textoinicial, .opciones_bienvenida, .tam_seleccion_col_derecha, .col_derecha_gracias{
    color: #004769;
    font-family: open-sans;
    font-size: 1.5em;
    line-height: 1.5;
    font-weight: normal;
}

.textoinicial{
    margin-top: 30px;
}

.tam_seleccion_col {
    position: relative;
}

#test_benniger, #test_intermediate {
    position: absolute;
    right: 0;
    width: 30%;
    cursor: pointer;
}

#test_benniger{
    top: 30%;
}

#test_intermediate {
    top: 45%;
}

#botones_test_cual {
    margin-top: 40px;
}

.tam_seleccion_col_derecha {
    margin-top: 50px;
    padding-left: 6%;
    padding-right: 6%;
}

.seleccion_pie, .gracias_pie{
    font-size: 3em;
    margin-top: 60px;
}

.col_derecha_gracias {
    margin-top: 30px;
}

.gracias_cuerpo {
    margin-top: 60px;
}

@media (orientation: portrait) {
    .textoinicial, .opciones_bienvenida{
        font-size: 1.2em;
        line-height: 1.2;
    }

    #test_benniger, #test_intermediate{
        right: 10px;
    }

    .seleccion_pie{
        font-size: 2.5em;
        padding-left: 0;
        padding-right: 0;
    }

    .gracias_cuerpo {
        margin-top: 15px;
    }

    .gracias_pie {
        font-size: 2em;
        margin-top: 10px;
    }
}

.gracias_sitioweb img{
    height: 50px;
}

.gracias_intermedio #test_intermediate_hacer_2 {
    height: 60px;
}

.oculto{
    display: none;
}